<button onclick="topFunction()" id="myBtn" title="Go to top"><i class="fa-solid fa-angle-up"></i></button>

<app-home-nav></app-home-nav>
<div class="main-banner wow fadeIn pt-0 animated bannaer-img" id="top" data-wow-duration="1s" data-wow-delay="0.5s" style="visibility: visible;-webkit-animation-duration: 1s; -moz-animation-duration: 1s; animation-duration: 1s;-webkit-animation-delay: 0.5s; -moz-animation-delay: 0.5s; animation-delay: 0.5s;">
    <div class="container-fluid p-0" style="margin-top: -20px;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mt-5">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 align-self-center mt-5">
                            <div class="left-content header-text wow fadeInLeft animated" data-wow-duration="1s" data-wow-delay="1s">
                                <div class="row">
                                    <div class="col-lg-12 mt-5">
                                        <h2 class="pb-0">Livraison-Déménagement-Transit-Transport</h2>

                                        <h5>O'Black, spécialisée dans le commerce électronique, la livraison et le transport</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div style="background: linear-gradient(0deg, #fff, #dbebd8);">
    <div class="container ">
        <div class="row">
           
            <div class="col-lg-12 mt-5 mob-mt-t" style="z-index:1;">
                <div class="">
                    <div class="row">
                        <div class="col-lg-5 wow fadeInRight animated three-img" data-wow-duration="1s" data-wow-delay="0.2s">
                            <div class="character">
                                <div class="img-mons sm-mb30 half-s">
                                    <div class="row aos-init">
                                        <div class="col-md-5 col-sm-5 col-12 cmd-padding valign">
                                            <div class="img1 wow imago frame_img animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s1.jpg" alt="">
                                            </div>
                                        </div>
                                        <div class="col-md-7 col-sm-7 col-12 cmd-padding">
                                            <div class="img2 wow imago frame_img1 animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s2.jpg" alt="">
                                            </div>
                                            <div class="img3 wow imago frame_img2 animated" style="visibility: visible;">
                                                <img class="mw-100" src="./assets/build/img/s3.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-7 wow fadeInLeft mob-mtt animated" data-wow-duration="1s" data-wow-delay="0.2s">
                            <div class="half-s" *ngIf="aboutAPIData">
                                <h3 class="pb-3"><strong>Pourquoi faire confiance à O'Black?</strong></h3>
                                <!-- <ul class="why-ul1">
                                    <li><i class="fa-solid fa-check"></i> Nous disposons d'une grande flotte de motos, de véhicules et d'utilitaires qui nous permet d'assurer le transport de personnes et de marchandises à moindre coût et avec professionnalisme.</li>
                                    <li><i class="fa-solid fa-check"></i> Nos conducteurs disposent du permis de conduire et se sont engagés à une conduite responsable et courtoise.</li>
                                    <li><i class="fa-solid fa-check"></i> Grâce à notre système de gestion 4.0, nos clients suivent leur transport en temps réèl tout en bénéficiant d'un service client de qualité disponible 7/7. </li>
                                </ul> -->
                                <div [innerHtml]="aboutAPIData.description"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- <div class="container-fluid p-0">
    <section class="ftco-section pt-5 pb-5" style="background: #f4f4f4;">
        <div class="container mb-5 ">
            <div class="text-center mb-5">
                <h1 class="">Membres de l'équipe</h1>
            </div>
            <div class="row g-2 text-center pt-5">
                <div class="col-md-4 col-lg-4 col-sm-6 col-12">
                    <div class="card-t">
                        <img src="./assets/build/img/t1.jpg" class="img-fluid rounded mw-100">
                        <div class="d-flex justify-content-center align-items-center">
                            <div class="info info-yellow">
                                <span class="user-icons"><img src="./assets/build/img/logo/logo-1.png" width="50"></span>
                                <div class="user-profile d-flex flex-row">
                                    <div class="d-flex flex-column mr-4"> <span class="name">Desiree Dessa</span> <small class="designation">Responsable SAV</small> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-lg-4 col-sm-6 col-12">
                    <div class="card-t">
                        <img src="./assets/build/img/t2.jpg" class="img-fluid rounded mw-100">
                        <div class="d-flex justify-content-center align-items-center">
                            <div class="info info-yellow">
                                <span class="user-icons"><img src="./assets/build/img/logo/logo-1.png" width="50"></span>
                                <div class="user-profile d-flex flex-row">
                                    <div class="d-flex flex-column mr-4"> <span class="name">Toussaint Ake</span> <small class="designation">Fondateur et PDG</small> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-lg-4 col-sm-6 col-12">
                    <div class="card-t">
                        <img src="./assets/build/img/t3.jpg" class="img-fluid rounded mw-100">
                        <div class="d-flex justify-content-center align-items-center">
                            <div class="info info-yellow">
                                <span class="user-icons"><img src="./assets/build/img/logo/logo-1.png" width="50"></span>
                                <div class="user-profile d-flex flex-row">
                                    <div class="d-flex flex-column mr-6"> <span class="name">Camille N'Guessan</span> <small class="designation">Responsable des Opérations</small> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-lg-4 col-sm-6 col-12">
                    <div class="card-t">
                        <img src="./assets/build/img/t4.jpg" class="img-fluid rounded mw-100">
                        <div class="d-flex justify-content-center align-items-center">
                            <div class="info info-yellow">
                                <span class="user-icons"><img src="./assets/build/img/logo/logo-1.png" width="50"></span>
                                <div class="user-profile d-flex flex-row">
                                    <div class="d-flex flex-column mr-4"> <span class="name">Kouassi Kevin</span> <small class="designation">Responsable Logistique</small> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-lg-4 col-sm-6 col-12">
                    <div class="card-t">
                        <img src="./assets/build/img/t5.jpg" class="img-fluid rounded mw-100">
                        <div class="d-flex justify-content-center align-items-center">
                            <div class="info info-yellow">
                                <span class="user-icons"><img src="./assets/build/img/logo/logo-1.png" width="50"></span>
                                <div class="user-profile d-flex flex-row">
                                    <div class="d-flex flex-column mr-4"> <span class="name">Aimee Ba</span> <small class="designation">Responsable service recouvrement</small> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-lg-4 col-sm-6 col-12">
                    <div class="card-t">
                        <img src="./assets/build/img/t6.jpg" class="img-fluid rounded mw-100">
                        <div class="d-flex justify-content-center align-items-center">
                            <div class="info info-yellow">
                                <span class="user-icons"><img src="./assets/build/img/logo/logo-1.png" width="50"></span>
                                <div class="user-profile d-flex flex-row">
                                    <div class="d-flex flex-column mr-4"> <span class="name">Donald Koman</span> <small class="designation">Responsable service marketing</small> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div> -->
<!--footer start-->
<footer class="footr-styl mt-0">
    <div class="container mw-96">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">A propos de nous</p>
                    <ul class="footr-s">
                        <li><a routerLink="/about_us">À propos d'Oblack</a></li>
                    </ul>
                    <h6>Retrouvez-nous sur</h6>
                    <ul class="social-fotr">
                        <li><a><i class="fa-brands fa-square-facebook"></i></a></li>
                        <li><a><i class="fa-brands fa-square-instagram"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">Gagnez de l'argent</p>
                    <ul class="footr-s">
                        <li><a routerLink="/dashboard">Vendez sur Oblack</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">besoin d'aide?</p>
                    <ul class="footr-s">
                        <li><a routerLink="/contact_us">Contact</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">NOS APPLICATION</p>
                    <div class="row">
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-20.png"></div>
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-21.png"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--seconf footer-->
<div class="container-fluid bg-footr">
    <footer class="row ffotr-2">
        <div class="row">
            <div class="col-md-7 ">
                <ul class="fottr-ul-2 ">
                    <li><a routerLink="/termsandconditions">Conditions générales de vente</a></li>
                    <li><a routerLink="/your_personal">Vos informations personnelles</a></li>
                </ul>
            </div>
            <div class="col-md-5 a-s-c text-right">
                <p class="copy-msg">© O'Black </p>
            </div>
        </div>
    </footer>